package com.qmth.jkserver.enums;

/**
 * @Description: 考生考试状态
 * @Author: CaoZixuan
 * @Date: 2021-11-11
 */
public enum ExamFinishStatusEnum {
    FINISHED("已完成"),
    UN_FINISHED("未完成")
    ;

    ExamFinishStatusEnum(String value) {
        this.value = value;
    }

    private final String value;

    public String getValue() {
        return value;
    }
}
